Show / Hide Table of Contents

# Interface IMentionable

Determines whether the object is mentionable or not.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public interface IMentionable

### Properties

| Improve this Doc View Source

#### Mention

Returns a special string used to mention this object.

##### Declaration

    string Mention { get; }

##### Property Value

Type | Description
--- | ---
System.String | A string that is recognized by Discord as a mention (e.g. <@168693960628371456>).